Permalink
Browse files

dont run against nokogiri 1.5.0 on jruby

  • Loading branch information...
1 parent 770cdcd commit 5dafb15ebd1277d17fe6904b610b4ba3c1db487e @rkh rkh committed Jul 21, 2011
Showing with 5 additions and 1 deletion.
  1. +5 −1 Gemfile
View
@@ -34,7 +34,11 @@ gem 'slim', :group => 'slim'
gem 'RedCloth', :group => 'redcloth' if RUBY_VERSION < "1.9.3" and RUBY_ENGINE != 'macruby'
if RUBY_VERSION > '1.8.6'
- gem 'nokogiri', :group => 'nokogiri'
+ if RUBY_ENGINE == 'jruby'
+ gem 'nokogiri', '!= 1.5.0'
+ elsif RUBY_ENGINE != 'maglev'
+ gem 'nokogiri'
+ end
gem 'coffee-script', '>= 2.0', :group => 'coffee-script'
gem 'rdoc', :group => 'rdoc'
end

0 comments on commit 5dafb15

Please sign in to comment.